body {
//    font-family: David, Arial, Helvetica, sans-serif;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #f0f0f0;
    color: #3f249e;
    padding-top: 10px;
}
*:focus {
    outline: 1px dotted grey !important;
}




h1,h2,h3,h4 {
    text-align: center;
}


#contactFormSection h3, article h3:not(:first-of-type) {
    margin-top: 50px;
}
article p {
    text-align: justify;
}
img,video {
    max-width: 100%;
}

/*
.active {
    text-decoration: none;
    color: white;
}
*/






textarea {
    resize: vertical;
}
.validation-summary-errors li, .clientSide-validation-summary-errors {
    list-style: none;
    padding-top: 16px;
    color: #a94442;
    text-align: left;
}






th {
    text-align: right;
}





a {
    color: #c1318b;
}


/*
a,a:active,a:visited,a:link,a:hover:not(#navContainer a:hover):not(#siteFooter a:hover) {
    text-decoration: underline;
    color: grey;
}
a:hover {
    color: black;
}
*/



.hvr-underline-reveal:before {
        height: 3px;
        background-color: #800080;
    }
a:hover {
    text-decoration: none;
    color: #800080;
}












h2,h3 {
    padding: 10px;
    background: rgb(226,226,226);
    background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(255,255,255,1) 50%, rgba(226,226,226,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(226,226,226,1)));
    background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(255,255,255,1) 50%, rgba(226,226,226,1) 100%);
    background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(255,255,255,1) 50%, rgba(226,226,226,1) 100%);
    background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(255,255,255,1) 50%, rgba(226,226,226,1) 100%);
    background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(255,255,255,1) 50%, rgba(226,226,226,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#e8e8e8', GradientType=0 );
}

/*---------------------------nav--------------------------------*/
nav ul, nav li {
    margin: 0;
    padding: 0;
}
#navContainer {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 60px;
    -webkit-box-shadow: 0 0 21px 0 rgba(0, 0, 0, 0.53);
    -moz-box-shadow: 0 0 21px 0 rgba(0, 0, 0, 0.53);
    box-shadow: 0 0 21px 0 rgba(0, 0, 0, 0.53);
    z-index: 50;
    
}
#navContainer,.subMenu,#navContainer a,
#navFlags, #navFlags a,
#mainNavUl, #mainNavUl li {
    background-color: #8681bf;
    color: white;
}



nav ul {
        padding-right: 0;
        margin-bottom: 0;
        display: table;
        margin: 0 auto;
    }
    nav li {
        display: inline-block;
        margin-right: 0;
    }
    nav ul a {
        padding: 16px;
        display: block !important;
        font-size: 16px;
    }
    
    
    
    
    .toggleNav {
        display: none;
        right: 15px;
    }
    
    
    
    
    
    

    .hvr-shutter-out-vertical {
        background-color: transparent;
    }
    
    
    
    
    
    
body {
    margin-top: 60px;    
}    
    
    
    
@media screen and (max-width: 1199px) {
    #navContainer {
        position: fixed;
        
        margin-bottom: 0;
    }
    
    nav {
        margin-top: 0;    
    }
    nav ul {
        margin-top: 0;
        display: block;
    }
    nav a:not(.toggleNav):not(#logoLink) {
        margin-left: 0;    
        padding: 16px;
    }
    .toggleNav {
        display: block;
     //   background-color: #222;
        color: black;
        cursor: pointer;
        width: 40px;
        text-align: center;
        font-size: 26px;
        padding: 5px;
        border-radius: 5px;
        line-height: 26px;
        position: absolute;
        z-index: 999999999;
        
        
        
        
        

        height: 46px;

        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
    }
    .toggleNav span {
        display: block;
        position: absolute;
        height: 3px;
        width: 60%;
        background: white;
        border-radius: 5px;
        opacity: 1;
        right: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
    
    
    
    
    
    
    
    
    
    
    
.toggleNav span {
    background-color: #3f249e;
}    
.toggleNav span:nth-child(1) {
  top: 6px;
}

.toggleNav span:nth-child(2),.toggleNav span:nth-child(3) {
  top: 15px;
}

.toggleNav span:nth-child(4) {
  top: 24px;
}

.toggleNav.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

.toggleNav.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.toggleNav.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.toggleNav.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    .pushmenu { /*this is the nav*/
        text-align: right;
        background-color: #f0f0f0;
        color: white;
        width: 80%;
        height: 100%;
        z-index: 1000;
        position: fixed;
        
        
        background: rgba(254,254,254,1);
        background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(226,226,226,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(100%, rgba(226,226,226,1)));
        background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(226,226,226,1) 100%);
        background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(226,226,226,1) 100%);
        background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(226,226,226,1) 100%);
        background: linear-gradient(to bottom, rgba(254,254,254,1) 0%, rgba(226,226,226,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 );
    }


    .pushmenu li {
          display: block; /* drops the nav vertically*/
          
    }

    .pushmenu-right {
        left: -80%;

    }

    .pushmenu-right.pushmenu-open {
        left: 0;
        overflow-y: auto;
    }
    
    
    #navContainer.pushmenu-open,#siteFooter.pushmenu-open {
        left: 80%;    
    }

    .pushmenu-push {
        overflow-x: hidden;
        position: relative;
        left: 0;
    }

    .pushmenu-push-toright {
        left: 80%;
    }

    /*Transition*/
    .pushmenu, .pushmenu-push, #navContainer, #siteFooter {
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;  
    }
}





.subMenu {
        display: none;
        position: absolute;
    }
    .subMenu li {
        display: block;
    }
    .subMenu a {
        padding-top: 8px;
        padding-bottom: 8px;
    }
    @media screen and (max-width: 1199px) {
        .subMenu {
            position: static;
        }    
        .subMenu a {
            display: block;
            padding-right: 50px !important;
            // border-top: 1px solid #333;
        }
    }
    
    #navFlags {
        position: absolute;
        top: 68px;
        right: 8px;
        padding: 8px;
        border: 1px solid grey;
        border-radius: 5px;
        box-shadow: 2px 2px 5px grey;
    }
    #navFlags a {
        cursor: pointer;
    }
    #navFlags a * {
        display: inline-block;
        white-space: nowrap !important;
    }
    @media screen and (max-width: 1199px) {
        #navFlags {
            position: static;
            padding: 0;
            border: none;
            background-color: transparent;
            box-shadow: none;
        }
        #navFlags a {
            background-color: transparent;
        }
    }



#accessibilityContainer {
        white-space: nowrap;
    }
    #accessibilityContainer > *:not(script) {
        display: inline-block;
        vertical-align: middle; 
    }
    .flagLink img {
        height: 16px;
        width: 26px;
        display: block;
    }
    .flagLink {
        padding: 0 !important;
    }






#logo {
    height: 60px;
}




/*-----------------------------end nav-------------------------------------------*/



#siteFooter {
    background-color: rgb(28, 19, 56);
}
#copyright {
    color: white;
}
#social a {
    display: inline-block !important;
}